generator:
  class: sfDoctrineGenerator
  param:
    model_class:           SatelysMenu
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          satelys_menu
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   backend.css

    config:
      actions: ~
      fields:  ~
      list:
        title: Gestion du menu
        display: [=titre, ordre, slug]   
        sort: [ordre, asc]
      filter: {}
      form:    ~
      edit:
        title: Edition du menu "%%titre%%"
        display: [=titre, texte, ordre, slug]
      new:
        title: Nouveau menu
